{
  "parent": "item/generated",
  "textures": {
    "layer0": "item/music_disc_13"
  },
  "overrides": [
    {
      "predicate": {
        "custom_model_data": 37000
      },
      "model": "item/clothing_shop0"
    },
    {
      "predicate": {
        "custom_model_data": 37001
      },
      "model": "item/food_mart1"
    },
    {
      "predicate": {
        "custom_model_data": 37002
      },
      "model": "item/hat_shop2"
    },
    {
      "predicate": {
        "custom_model_data": 37003
      },
      "model": "item/interior_shop3"
    },
    {
      "predicate": {
        "custom_model_data": 37004
      },
      "model": "item/pawn_shop4"
    },
    {
      "predicate": {
        "custom_model_data": 37005
      },
      "model": "item/jump_up5"
    },
    {
      "predicate": {
        "custom_model_data": 37006
      },
      "model": "item/city_under_siege6"
    }
  ]
}